/v1/event-types/{id}/availabilityCopy Pageget https://api.timetime.in/v1/event-types/{id}/availabilityRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Path ParamsidstringrequiredThe event type identifier. This endpoint admits 2 different ways for identifying the event type: The event type UUID (the same used when creating the event type). The combination of the event owner slug + the event type slug, concatenated by ':', example: GET /v1/event-types/event-owner-slug:event-type-slug/availability Query ParamsfromdateThe starting date to get the availability in ISO-8601 format, example: 2021-01-01. If the parameter is not provided, the current day in the UTC time zone is used.daysint641 to 43Defaults to 7Starting from the 'from' value, this sets the limit day to verify the event availability. Minimum allowed is 1, and maximum is 14.unitsint32≥ 1Defaults to 1For bookings with multiple units (e.g. a party booking a table in a restaurant) this is the parameter that specifies how many units need to be available to consider each time slot free and therefore bookable. Only positive values are allowed.timeZonestringDefaults to GMTThe TimeZone id (IANA) to be used in combination with the "from" parameter to calculate the availability.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content types*/*application/jsonAllowed:*/*application/jsonResponses 200Successful response with the availability. 404The event type doesn't exist.Updated over 2 years ago